deepin-terminal(1)

NAME
deepin-terminal - Deepin terminal emulator application

SYNOPSIS
deepin-terminal [OPTION...]

DESCRIPTION
Deepin Terminal is a terminal emulator with simple interface, rich and powerful functions created by Deepin Technology. You can instantly start and close Deepin Terminal smoothly like normal file window, allowing you to input commands with facility and no distractions. Let's try the Quake mode, browse webs while inputting commands. When there are multiple tasks, you can add tabs in terminal to create more workspaces like in the browser or split the workspace into multiple windows. It's a piece of cake to upload and download files with remote management. More powerful functions are waiting for you to explore!

OPTIONS

-h, --help
    Show help options

--version
    Display version

-w, --work-directory
    Set the terminal startup directory

-m, --window-mode
    Set the terminal window mode (normal, maximize, fullscreen)

-e, --execute
    Run a program in the terminal

-x, --execute
    Run a program in the terminal

-q, --quake-mode
    Quake mode

-l, --load-theme
    Load theme

AUTHOR
deepin-terminal is written by Deepin Technology Co., Ltd.

This manual page was written by GengYu Rao (zouyoo@outlook.com) for the Debian project (but may be used by others).